div.row.blocks-holder(style="margin-top:20px;")
  div.col-md-12.col-xs-12
    div.col-xs-12.col-md-4(ng-if="mangle && leases")
      div.panel.panel-default
        div.panel-heading
          h3.panel-title 
            |  {{ currentLease["host-name"] }}
        div.panel-body(style="position:relative")
          i.md.md-rotate-right.md-spin(style="font-size:30px;position:absolute;bottom:10px;left:10px;", ng-show="working")
          h4 
            | A rede de downloads está 
            b {{ getMangleStatus(currentMangle) }}
            |  no seu computador

          div.pull-right(style="margin-top: 30px;")
            div(ng-if="currentMangle.disabled == 'false'")
              button.btn-default.btn-lg(ng-click="disableMangle(currentMangle)") Desabilitar
            div(ng-if="currentMangle.disabled == 'true'")
              button.btn-primary.btn-lg(ng-click="enableMangle(currentMangle)") Habilitar

          div.clearfix


    div.col-xs-12.col-md-4
      div.panel.panel-default
        div.panel-heading
          h3.panel-title 
            |  Outros computadores com o 3G ativo
        div.panel-body(style="position:relative")
          table.table.table-striped
            tr
              td ip
              td nome
            tr(ng-repeat="item in mangle | filter:filterEnabled")
              td {{ item["src-address"] || "regra global" }}
              td {{ item.comment || "regra global" }}
